<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet" href="user.css" type="text/css">
<title>ユーザ一覧</title>
<link rel="stylesheet"  	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"               integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>
<header>
    <div class="row1"><h5>ユーザー名さん</h5>
    <nav class="nav">
      <ul class="menu-group">
        <li class="menu-item"><a href="#">ログアウト</a></li>
        
      </ul>
    </nav>
    </div>
  </header>
<body>
     <h2>ユーザ一覧</h2>
 <p><a href="">新規登録</a></p>
<div class="row1">
   ログインID
 <input type="text" style="width:200px;" class="form-control1">     
</div>
    
 <div class="row2">
ユーザ名
 <input type="text" style="width:200px;" class="form-control2">
 </div>
    
<div class="row3">
    生年月日
    <input type="date" style="width:100px;" class="form-control1">
    ~<input type="date" style="width:100px;" class="form-control1">
    </div>
    
    <form><div align="right">
    <button type="submit" class="btn btn-primary">検索</button>
   </div>   
    </form>

    
<table border="1">
<tr> 
    <th>ログインID</th>
    <th>ユーザ名</th>
    <th>生年月日</th>
    <th>       </th>
</tr>
<tr>
    <td>id0001</td>
    <td>田中太郎</td>
    <td>1989年04月26日</td>
    <td>
    <button type="submit" class="btn btn-primary">詳細</button>
    <button type="submit" class="alert alert-success" role="alert">更新</button>
    <button type="submit" class="alert alert-danger" role="alert">削除</button>
    </td>
</tr>
<tr>
    <td>id0002</td>
    <td>佐藤二郎</td>
    <td>2001年11月12日</td>
    <td>
    <button type="submit" class="btn btn-primary">詳細</button>
    <button type="submit" class="alert alert-success" role="alert">更新</button>
    <button type="submit" class="alert alert-danger" role="alert">削除</button>
    </td>
</tr>
<tr>
    <td>id0003</td>
    <td>佐川真司</td>
    <td>2000年01月01日</td>
    <td>
    <button type="submit" class="btn btn-primary">詳細</button>
    <button type="submit" class="alert alert-success" role="alert">更新</button>
    <button type="submit" class="alert alert-danger" role="alert">削除</button>
    </td>
</tr>

</table>
</body>
</html>
